 
TABLE
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, sans-serif;
}

DIV
{
	color: #FFFF00;
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, sans-serif;
}

A
{
	COLOR: #FFFF55;
	BACKGROUND-COLOR: #5599ff;
}

A:hover
{
	background-color: #FFFF55;
	color : #000044;
}

p
{
		text-align:right;
		color : #ff5;
		text-decoration:none;
}	

H1
{
	color: #e99;
	FONT-SIZE: 20px;
	FONT-FAMILY: lucida console, sans-serif;
	TEXT-ALIGN: right;
}

H2
{
	color: #ffd090;
	FONT-SIZE: 16px;
	FONT-FAMILY: lucida console, sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
}

H3
{
	color: #0ff;
	FONT-SIZE: 12px;
	FONT-FAMILY: lucida console, sans-serif;
	TEXT-ALIGN: right;
}

		.texte{
						color : #003;
						FONT-SIZE: 14px;
					}

		.on 	{
						color : #ff5;
						FONT-SIZE: 14px;
						TEXT-ALIGN: left;
						font-weight:bold;
 					}
		
		.off 	{
						color : #59f;			
						TEXT-ALIGN: left;
						text-decoration:none;
					}

		.legal{
						text-align:center;
						color : #003;	
					}	
					
		DIV.corps{
						text-align:left;
						background-color : #ffa;
						color : #003;	
					}	
		.lien{
						text-align:right;
						color : #ff5;
						text-decoration:none;
					}	
					
		.lien_high{
						text-align:right;
						color : #cccccc;
						text-decoration:none;
						
					}	
					
		.bann	{
						text-align:right;
					}
		.galerie	{
						text-align:center;
					}
					
		.hidden	{
							color : #666666;
						}							
		.pix		{ 
							border-width:2px;
							border-color:#ffc;
							border-style:solid;
						}							
BODY.peploc_body
{
	FONT-FAMILY: lucida console, sans-serif;
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-COLOR: #59f;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left top;
}

